<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>141</hymn_number>
<key>E</key>
<lyrics>[V1]
.E
 Aynaya bak, kim var or'da?
.B7          E
 Mükemmel, güzel biri,
.B7          E
 Tanrı'nın yarattığı.
.A  E     B7 E
 İşte bu benim.</lyrics>
<title>Aynaya Bak TÇ141</title>
<author>Hiltrud Ströhlein</author>
</song>